
@media screen  and (min-width: 1400px) {	
	.main-footer .widget ul li a, .main-footer p, .main-footer .widget ul li {  }
}	
@media screen  and (max-width: 1600px) {	
	.sub-header.featured-banner h1 {     font-size: 40px;}
	.container ,.blog #site-content, .reserve-page .container,	.section-menu .container,
	.abt-sec2 .main-heading,.main-footer > .container ,.container ,.abt-info p { max-width: 95%; }
	.header-inner {  max-width: 97%;  }
	
}

@media screen and (min-width:1200px) and (max-width: 1400px) {		
}


@media screen and   (max-width: 1400px) {	
	body{    padding-top: 206px;}
	.main-heading {		font-size: 32px; }		
	
	 .section-menu .container,.abt-sec2 p { max-width: 85%; } 
	
	 
	.sub-header.featured-banner {     min-height: 230px;}
	 
}

@media screen and (max-width: 1199px) {
	.disp-flex {     flex-wrap: wrap;}
	.container,.header-inner.section-inner,div.ultimate-layout-frontend,.blog #site-content,.cnt-1 .container,section.sim-page .container {   max-width: 95%;  }	
	p, p.desc, p, p.desc { font-size:14px;  line-height: 23px; }
    .sub-header h1.main-heading {     font-size: 32px; }	
	.site-logo img {		max-height: 7rem;	}
	.sticky .site-logo img {   max-height: 5rem; }	
	body button, body .button, body input[type="button"], body input[type="submit"], a.cfs-hyperlink {     padding: 9px 14px; }
	a.cfs-hyperlink span, .blog .more-link span { font-size:14px;}
 
	.main-footer .widget ul li a {   }
	.main-footer .widget .addres li, .main-footer .footer-sec-four.fourth li {   }
	.box-content h3,.related.products h2{font-size: 24px;} 	
	.primary-menu > li {    margin: 0 10px	}
 
  .primary-menu a ,.product-name a, .product-name{ font-size:14px;}
 
   .single-product .summary p.price span , .category-item h3,.contact-adres li label h6{		font-size: 15px;    } 
		.category-item:last-child {    display: none;}
	.category-item {	width: 18.5%;}
	.sub-header.featured-banner { min-height: 240px;}
	.step-box {     width: 25%;}
	.steps-content { padding: 0 18px;}
}



@media screen and (max-width: 1024px) {	
	
	.section, section {  padding: 4rem 0px;    position: relative;  }	
	.main-heading ,.col-left.menu-head .main-heading{   font-size: 28px;    }  
	.box-content p,.contact-adres li span, .contact-adres li, .contact-adres li a {  line-height: 20px;    font-size: 14px;  }
 	.main-footer .footer-sec-four.fourth > li {    padding-left: 0;   }	 
 
	
	.main-footer .widget ul li a, .main-footer p, .main-footer .widget ul li,.main-footer .widget ul li a,
	.main-footer p, .main-footer .widget ul li { font-size:14px;        font-weight: 400;}
	
    .footer-sec-four ul.menu{  display: flex;row-gap: 0;  flex-wrap: wrap;  flex-direction: column;  align-items: flex-start;  }
	ul.menu li {   width: 100%; }
	.footer-sec-four.first { padding-right: 3em;}
	.main-footer .widget .addres li, .main-footer .footer-sec-four.fourth li {   }
	
}
@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:portrait){
	.categories.disp-flex ,.banner-box {     row-gap: 20px;}
	    .category-item {
        width: 31.5%;
    }    .category-item:last-child {
        display: block;
    }
	.promo-card {     width: 47.5%;}
	.promo-card {
    min-height: 530px;
	}
}

@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:landscape){  	
  
	.categories.disp-flex {     column-gap: 1%;}
	.promo-content p {     font-size: 14px;}
	.promo-card {     min-height: 430px;}	 
.promo-content {    margin-top: 53%;    padding: 0 0 0;}
	.promo-content h3 {     font-size: 18px;}
	.promo-content .cfs-hyperlink {
    background: #046627;
    padding: 7px 10px;
    font-size: 13px;
}
	#site-footer div.tnp-subscription .tnp-submit {   display: block;   width: 100%;  padding: 10px; border-radius: 5px;  position:static;  }
	.footer-sec-four.third {   width: 22%;  }
.promo-card:nth-child(2) .promo-content {
    margin-top: 50%;
}
	.homesec3 .container p,.homesec3 span { height: 25px;font-size: 18px;} 
	
	.homesec3 .text-roll { width: 59%;height: 24px;}
	@keyframes move {
0%  {transform: translateY(0);}
20% {}
40% { }
60% { }
80% { transform: translateY(-23px); }
}
}

@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:portrait){	
 
	.head-right a {         padding: 11px 6px;}
	section.brands-logo {    padding-bottom: 4em;  }

}


@media screen and (max-width: 991px) { 
	
	#site-header.sticky .top-bar {     margin-top: -66px;}
    .top-bar ul li {        font-size: 13px;        line-height: normal;      }
	.right-sec {    display: flex;    align-items: center;  }
	.main-heading ,.col-left.menu-head .main-heading{      } 
	p, p.desc, p, p.desc {   font-size: 14px;line-height: 20px;   }		
	button.close-nav-toggle .toggle-text,.tabs-container-mdesktop ,.header-toggles:only-child .toggle-inner .toggle-text ,.abt-imgs {  display:none;  }	 	
	body:not(.enable-search-modal) .header-titles-wrapper {  padding: 0; }		
	 
	.header-toggles {    display: block;  }
	.header-inner .toggle {  position: static;      padding: 10px  5px;    border-radius: 5px;   }
	
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {        letter-spacing: normal;     font-size: 18px;
		color: #0f172b;   text-decoration: none !important;     font-weight: 500; }		
	
	button.close-nav-toggle  {  position: absolute;  right: 20px;   top: 20px;   background: #fff;   width: auto;  padding: 20px;
        z-index: 10;        border-radius: 4px;      }
	
	div.menu-modal {  display: block;   bottom: 0;   left: 0;    background: #000000d6;    right: auto;    opacity: 1;width:100%;
    transform: translateX(-100%);    transition: 0.2s linear;  }
	
    .menu-modal-inner {     background: transparent;    display: block;   }
	.menu-modal.active {    transform: translateX(0);        right: auto;        transition: 0.2s linear;   }	
	.menu-modal.active .menu-wrapper {   opacity: 1;  }
	
    .menu-wrapper {  height: 100vh;  transition: 0.4s linear;  transition-delay: 0.4s;   opacity: 0;    margin:0;
		position: static;     width:65%;    background:#fff;        display: block;       padding: 30px;    }
	
	.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {  color:#ee6c4d;  }		
	.menu-wrapper .menu-item {    position: relative;    border: 0; }
 
 .menu-modal.active ul.modal-menu,.menu-modal.active .menu-bottom  img  {     left: 0;  opacity: 1;   transform: translateX(0); } 
	.modal-menu ul.sub-menu {    background: #f1f1f1;    padding: 10px; }	 
    .modal-menu {   width:100%;   }
	.header-inner {    width: 100%;    display: flex;    justify-content: space-between;    align-items: center; position: relative;  } 	 
	.sub-header.featured-banner {     min-height: 150px; } 
	span.our-link {  display: block;  text-align: center; }	 
	.fooeter-copyright p {     text-align: center;  }	 
	.sub-heading   {   font-weight: 500;    font-size: 14px;  }	
	
	a.cfs-hyperlink ,.main-content .cfs-hyperlink span ,.ser-box .theme-btn a span,.contact-adres li label h6{  font-size: 14px;  }
	body button, body .button, body input[type="button"], body input[type="submit"], a.cfs-hyperlink{ }
 
	.footer-sec-four.first,.footer-sec-four,.footer-sec-four.second,.footer-sec-four.third ,.footer-sec-four.last  ,.col-abt,.about-page4 .col-left, .about-page4 .col-right{ width:48%; }
	.right-sec { width:100%;}
	#menu-footer-links{     display: flex;    justify-content: space-between;        flex-wrap: wrap;    align-items: flex-start;  }
	div.info-content h2 {   font-size: 24px;   }	 
	
	.about-top .container,.about-bot  .container ,.what-do .container,.abt-cont2,.about-page .container{      row-gap: 20px;   }
    .about-bot  .container {   flex-direction: column-reverse;   } 
    .steps {	 max-width: 70%; }

    .contact-page .flex {     max-width: 92%;}
    .c-form input, .contact-frm input[type="email"], .c-form textarea {     padding: 13px 14px;   }
    .cat-img {    height: 154px;    }
	.cat-box .cat.catbox1 img, .cat-box .cat.catbox2 img {  max-width: 100px;  }
    
   .contact-form-sec .main-heading { font-size:16px;  }
    .home-step .bs-title {	font-size: 17px;   }
	.home-step .bf-ser {     padding: 40px 20px;    }	
  
.testimonial { padding:20px;}.abt-col-left {    padding: 25px 10px 0; }
  
.main-footer .widget ul li { padding-top: 0;}
	.about-page .col-left img {
    height: 400px;
    width: 100%;
    object-fit: cover;
}.abt-spes-box {    width: auto;} 
	.contact-adres li { width: 31%;    padding: 0 10px 10px 0;}
	.contact-adres li:nth-child(3) {
  border-right: 0;
} .homesec7 h2.main-heading {    max-width: 80%;}		
	.step-box {
        width: 50%;        padding-bottom: 60px;    }
	.steps-content {
		min-height: 100px; }
.woo-view-cart-btn ,.woo-checkout-btn{     display: inline-block;    width: 49%;}
	.abt-info {
    background: #fff;
    padding: 30px;
}
	.abt-info p { max-width:100%;}
		.homesec3 .container p,.homesec3 span { height: 22px;font-size: 15px;} 
	
	.homesec3 .text-roll { width: 59%;height: 22px;margin-left: 6px;}
	@keyframes move {
0%  {transform: translateY(0);}
20% {}
40% { }
60% { }
80% { transform: translateY(-18px); }
}#cat_list li {
  width: 25% !important;
}
}

@media screen  and (max-width: 991px)  and (orientation:landscape){	 
	    .sub-header.featured-banner {        min-height: 130px;    }
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {         padding: 1.5rem 0;}
	.main-heading ,.sub-header h1.main-heading {  font-size: 24px;  }    
 .contact-map iframe {     height: 300px;}
	.cat-box .cat img {     max-width: 180px;}	  
	.contact-form-sec .col-full {     padding: 2em;}
.cat-img {
        height: auto;
    }    .promo-card {
        min-height: 450px;
        width: 48%;        margin-bottom: 20px;
    }    .promo-content h3 {
        font-size: 24px;
    }
	
}


@media screen and (max-width:767px){
	    button.close-nav-toggle {right: 10px;top: 10px;padding: 10px;     }
	  
  .highcat-left,.highcat-right,
	.about2-left,.form-left, .form-right,.abt-col-left,.home-step .bf-ser{  width: 100%;  }
	.fooeter-copyright .container ,.col-btm ,
.form-main.disp-flex  {     flex-direction: column;  }  
	span.our-link { display: block;  margin: auto;   text-align: center; }   
	.sim-page p, .sim-page li, .sim-page address, .sim-page table td, .sim-page table th {   line-height: 22px; }
   .category-item{    width: 48.5%;  }
	 
	#site-footer div.tnp-subscription .tnp-submit {     width: 100%;   border-radius: 4px;    padding: 10px;    position: static;  }
    .steps .step-title {   width: 40px;   font-size: 17px;    height: 40px;  }
	
	   .step-box {        padding-bottom: 50px;
        width: 50%;
	}.steps-content {     min-height: auto;        padding: 0 28px 20px;}
	.categories.disp-flex { row-gap:20px;}
	    .category-item:last-child {
        display: block;
    }
	#customer_login .col-1, #customer_login .col-2 {
		padding: 0; }
}

@media screen and (max-width:767px) and (orientation:landscape){	 
	
    .right-btn a {  font-size: 13px;  padding: 12px 10px;  } 
    .top-bar ul li {  padding-right: 0;  font-size: 13px; }	 
      .promo-content h3 {
        font-size: 17px;
    }
}


@media screen and (max-width:767px) and (orientation:portrait){
	img.desktop-banner {    display: none;}
img.mobile-banner ,.homesec3 .container{    display: block !important;}
	 .woo-side-cart-container {
    position: absolute;
    left: 30px;
    vertical-align: middle;
    top: 23px;
}
	.sticky .woo-side-cart-container {         top: 13px;}
	.top-right { display:none;}
	.top-bar ul li, .top-bar p, .top-bar a { font-size:14px;}
    body {  padding-top: 221px;  }
   .menulfet a {
    font-size: 0;
}
     #site-header.sticky .top-bar {  margin-top: -39px;   }
	.sub-header h1.main-heading { font-size: 25px;  padding-left: 10px;  padding-right: 10px;   position: static;  }
      .sub-header.featured-banner {
        min-height: 130px;
    }
	.right-sec { width: 100%;    margin-top: 10px;  }
	.header-inner,.top-bar ul { flex-wrap: wrap;  }
	.modal-menu { width:100%;  }
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {   padding: 10px 0;  font-size: 15px;   }
	.menu-wrapper {   width: 77%;  } 	
	.back-to-top {     bottom: 74px;    right: 14px;  }
	.main-footer .container {  padding: 0px 10px;   }	 
 
 	.single-post  .sub-header h1.main-heading,.single-post .sub-header h1.main-heading span,	.main-heading  {   font-size: 20px; }     
 	.sub-header .main-heading { font-size:16px;  }      
	.modal-menu ul.sub-menu li a ,.main-footer .widget ul li a, .main-footer p, .main-footer .widget ul li {   }
	.main-heading {   line-height: normal;  }	 
  
	
	.col-left, .col-right ,.footer-sec-four.first, .footer-sec-four, .footer-sec-four.second,.footer-sec-four.third,
	.form-half, .form-left, .form-right,.ct-detail ul li, .contact-adres li, .steps,.promo-card,.abt-spcs,.footer-sec-four.last,.step-box,.abt-spcs2s ul li, .about-page4 .col-left, .about-page4 , .about-page4 .col-left, .about-page4 .col-right{ width:100%; max-width:100%; }  
 
	.fooeter-copyright p {font-size:13px;}
	.section-menu2 .container ,.categories.disp-flex,.banner-box,.abt-cont2{   row-gap: 20px;   } 
 
	.owl-nav {     text-align: center;}    .owl-nav button {
        position: static;
            margin-top: 20px;
    }    
 
      .cat-img {
        height: auto;
    }
	a.arrow-top { width:45px;    right: 5px;}
	    .contact-adres li,.contact-adres li:nth-child(2) {
        border-left: solid 1px #adb1c6;
        padding-left: 10px;   border-right:0; 
    }  #cat_list li {
    width: 33% !important;
  }#cat_list li img {
  max-width: 80px;
}
}


 